<?php

namespace App\Livewire;

use Livewire\Component;

class ProjectsComponent extends Component
{
    public function render()
    {
        return view('livewire.projects-component')->layout('components.layouts.base');
    }
}
